Subject: New Reply Received - Salam alaikum! I would like to inform you that still I have not received my refund on the item that ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 08:27:17 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  Salam alaikum! I would like to inform you that still I have not received my refund on the item that ...  Ticket comment <div>Until my request for an extension of my credit card to be re-open again that I have requested to the ANB credit card manager so that I could widraw the refund here in philippines was not available in my credit card until it was totally closed by ANB.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2186601